﻿/*************************** Root Elements *********************************/
@media (min-width: 1365px) and (max-width: 1600px) {
    .fun-fact:last-child {
        display: flex;
    }
}

.language-wrapper {
    width: 130px;
    margin-right: 0;
    padding-right: 0;
    height: auto;
    margin-top: 15px;
}

.section-headline span {
    font-size: 16px;
}

.mandatory {
    color: red !important;
}

.custom-checkbox {
    display: flex;
    align-items: center;
}

.custom-checkbox input {
    width: 18px;
    height: 18px;
    box-shadow: none;
    background: transparent;
    margin-bottom: 0;
    cursor: pointer;
}

.custom-checkbox label {
    margin-bottom: 0;
    margin-left: 10px;
    cursor: pointer;
}

.fun-facts-container.two-cards {
    width: calc(50% + 15px);
}
.fun-facts-container.one-cards {
    width: calc(25% + 15px);
}
.dashboard-headline h3 span,
.dashboard-headline h3 {
    font-size: 22px;
    color: #333;
}

#logo img {
    height: 70px;
}

textarea {
    resize: none;
}

.button.dark:not(.ico):hover {
    background-color: #66676b !important;
}

a.button {
    padding: 6px 20px;
}

table.basic-table th {
    font-size: 16px;
}
.form-select {
    display: block;
    width: 100%;
    padding: .375rem 2.25rem .375rem .75rem;
}

.datepicker-dropdown {
    z-index: 1000 !important;
}


/*************************** Button *********************************/
.primary {
    padding: 0 16px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #FFFFFF;
    background: #636AE8;
    border: none;
    border-radius: 6px;
    box-shadow: 0px 8px 17px #636AE8, 0px 0px 2px #636AE8;
}

.primary:hover {
    color: #FFFFFF;
    background: #4850E4;
}

    .primary:hover:active {
        color: #FFFFFFFF;
        background: #1A73E8;
    }

a.button.outline {
    background-color: white;
    color: #1A73E8;
    border: 1px solid #1A73E8;
    box-shadow: none;
    padding: 5px 18px;
}

a.button.outline:hover {
    box-shadow: 0 4px 12px rgba(42,65,232,0.15);
}

select {
    padding: 5px 18px;
}

.dashboard-content-container {
    background-image: url('../images/elegant_white_bg.jpg');
    background-size: cover;
}

.dashboard-box {
    box-shadow: 0 2px 8px rgb(0 0 0 / 19%);
}
/*************************** Registration *********************************/
.login-bg {
    width: 100%;
    height: 100vh;
    background: #d7d7d7;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background: linear-gradient(45deg, #FF9966, #FF5E62); */
    /* background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);  /* Gray_1 */
    background-image: linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%); /* Light_Gray_1 */
    /* background-image: linear-gradient(45deg, #93a5cf 0%, #e4efe9 100%); /* Blue_1 */
}

.register-wrapper {
    display: flex;
    width: 60%;
    height: 80vh;
}

.register-wrapper .left-side {
    display: flex;
    flex: 1;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    background-color: #ffffff;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}

.register-wrapper .right-side {
    /* background-color: #EA916E; */
    width: 100%;
    height: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    position: relative;
}

.register-wrapper .right-side .image-label {
    position: absolute;
    bottom: 10px;
}

.register-wrapper .right-side img {
    width: 100%;
    overflow: hidden;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}

.register-wrapper .image-wrapper h3,
.register-wrapper .image-wrapper p {
    color: white;
}

.register-wrapper .left-side .register-form {
    width: 80%;
    margin-top: 20px;
}

table.basic-table th, table.basic-table td {
    padding: 5px 10px !important;
    vertical-align: middle;
}

/*************************** Dashboard *********************************/
.fun-facts-container {
    width: calc(100% + 10px);
}

.fun-fact {
    padding: 0;
    background-image: url('../images/overlay_waves.png');
    background-size: cover;
    margin-right: 10px;
    margin-bottom: 20px;
    flex: 1 1;
}

.fun-fact.card-1 {
    background: linear-gradient(to right, #4743b6, #b4bed0);
}

.fun-fact.card-2 {
    background: linear-gradient(to right, #2ecc71, #27ae60);
}

.fun-fact.card-3,
.fun-fact.card-5,
.fun-fact.card-6,
.fun-fact.card-7,
.fun-fact.card-11 {
    background: linear-gradient(to right, #f3a140, #ff9d0b);
}

.fun-fact.card-4 {
    background: linear-gradient(to right, #3498db, #2980b9);
}

.fun-fact.card-8 {
    background: linear-gradient(to right, #44ad85, #058896);
}

.fun-fact.card-9 {
    background: linear-gradient(to right, #d91353, #ecbcbc);
}

.fun-fact.card-10 {
    background: linear-gradient(to right, #a30000, #6c0404);
}

.fun-fact.card-12 {
    background: linear-gradient(to right, #215c83, #c9cc08);
}

.fun-fact-bg {
    padding: 10px 8px 10px 5px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex: 1 1 calc(25% - 30px);
    height: -webkit-fill-available;
    cursor: default;
    transition: 0.3s;
    background-image: url('../images/overlay_waves.png');
    background-size: cover;
}

.fun-fact-icon {
    flex: 0 0 60px;
    height: 60px;
    background-color: #fff;
    border-radius: 50%;
}

.fun-fact span {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
}

.fun-fact h4 {
    font-size: 32px;
    color: #fff;
}

.fun-fact.card-1 .fun-fact-icon i {
    color: #4743b6;
    font-size: 42px;
}

.fun-fact.card-2 .fun-fact-icon i {
    color: #27ae60;
}

.fun-fact.card-3 .fun-fact-icon i,
.fun-fact.card-5 .fun-fact-icon i,
.fun-fact.card-6 .fun-fact-icon i,
.fun-fact.card-7 .fun-fact-icon i,
.fun-fact.card-11 .fun-fact-icon i {
    color: #ff9d0b;
}

.fun-fact.card-4 .fun-fact-icon i {
    color: #2980b9;
}

.fun-fact.card-8 .fun-fact-icon i {
    color: #058896;
}

.fun-fact.card-9 .fun-fact-icon i {
    color: #d91353;
}

.fun-fact.card-10 .fun-fact-icon i {
    color: #6c0404;
}

.fun-fact.card-12 .fun-fact-icon i {
    color: #215c83;
}

body .button i.icon-material-outline-arrow-right-alt {
    top: 0;
}


/*************************** Extra Elements *********************************/
.radiobtn-list td {
    padding: 0 10px;
    position: relative;
}

.radiobtn-list td input[type="radio"] {
    display: inline-block;
    margin-bottom: 0;
    position: absolute;
    top: 5px;
}

.radiobtn-list td label {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 20px;
}


.file-upload-btn {
    height: 48px;
    padding-left: 0;
    width: 250px;
    font-size: 12px;
    margin-bottom: 0;
    line-height: 43px;
}

.page-wrapper {
    background-image: url('/assets/images/abstract_background_orange_2.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.logo-carousel .carousel-item img {
    max-width: 85%;
}

/*************************** Static Table Design *************************************/
.table-container {
    width: 100%;
    margin: auto;
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
}

.table-row {
    display: grid;
    grid-template-columns: 50px 200px 220px 120px 250px 1fr;
    grid-template-columns: 5% 25% 25% 10% 20% 15%;
    padding: 10px;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
}

.col-5-tbl .table-row {
    grid-template-columns: 15% 30% 15% 20% 20%;
}

.col-4-tbl .table-row {
    grid-template-columns: 15% 60% 15% 10%;
}

.col-3-tbl .table-row {
    grid-template-columns: 70% 20% 10%;
}

.table-header {
    background-color: #f79342;
    color: white;
    font-weight: bold;
}

.table-body .table-row:hover {
    background-color: #f0f8ff;
    cursor: pointer;
}

.table-cell {
    padding: 4px 8px;
    overflow-wrap: break-word;
    word-break: break-word;
    min-width: 0;
}

.view-file {
    padding: 5px 15px;
    background-color: gray;
    color: white;
    border-radius: 4px;
}

    .view-file:hover, .view-file:focus, .view-file:active {
        color: white;
        background-color: #aaa5a5;
    }

@media (max-width: 900px) {
    .table-row {
        grid-template-columns: 1fr;
        grid-auto-rows: auto;
        display: block;
    }

    .table-cell {
        display: block;
        padding: 6px;
        border-bottom: 1px solid #eee;
    }

    .table-row:last-child .table-cell {
        border-bottom: none;
    }
}
/*************************** Static Table Design End *********************************/


/*************************** Footer *************************************************/
.footer-links a {
    color: #fff;
}

.footer-links a:hover {
    color: #66676b;
}
/*************************** Footer End ********************************************/


/*************************** Header *************************************************/
.header-notifications-trigger .header-user-details span {
    display: block;
    position: unset;
    background-color: transparent;
    color: black;
    margin-left: 0;
    text-align: left;
    font-weight: 500;
    font-size: 12px;
    text-transform: capitalize;
}

.header-user-details {
    margin-left: 10px;
}

.header-user-details > div {
    display: flex;
    width: inherit;
}

.header-user-details > div > span:nth-child(2) {
    width: 100%;
}

.header-user-details p {
    margin-bottom: 0;
}

.no-nested-list {
    margin-top: 4px !important;
}

.dropdown-nav li a.current {
    color: #fff !important;
}

/*************************** Header End *************************************************/